package cn.com.countrygarden.bi.main.dto.wcx;

/**
 * Created by ADMS on 2018/8/15.
 */
public class WcxReportDto extends WcxBaseDto{
    private String regionName; // 区域名称
    private String projectName; // 项目名称
    private Integer regNum; // 注册数
    private Integer innNum; // 创意数
    private Integer thumbNum; // 点赞数
    private String baselineName;
    private String baselineCode;

    public String getBaselineName() {
        return baselineName;
    }

    public void setBaselineName(String baselineName) {
        this.baselineName = baselineName;
    }

    public String getBaselineCode() {
        return baselineCode;
    }

    public void setBaselineCode(String baselineCode) {
        this.baselineCode = baselineCode;
    }

    public String getRegionName() {
        return regionName;
    }

    public void setRegionName(String regionName) {
        this.regionName = regionName;
    }

    public String getProjectName() {
        return projectName;
    }

    public void setProjectName(String projectName) {
        this.projectName = projectName;
    }

    public Integer getRegNum() {
        return regNum;
    }

    public void setRegNum(Integer regNum) {
        this.regNum = regNum;
    }

    public Integer getInnNum() {
        return innNum;
    }

    public void setInnNum(Integer innNum) {
        this.innNum = innNum;
    }

    public Integer getThumbNum() {
        return thumbNum;
    }

    public void setThumbNum(Integer thumbNum) {
        this.thumbNum = thumbNum;
    }
}
